<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.3.0" name="com.liferay.saml.internal.servlet.filter.AssertionConsumerServiceSamlPortalFilter">
  <property name="servlet-context-name" type="String" value=""/>
  <property name="after-filter" type="String" value="Virtual Host Filter"/>
  <property name="url-pattern" type="String" value="/c/portal/saml/acs"/>
  <property name="init-param.url-regex-ignore-pattern" type="String" value="^/html/.+\.(css|gif|html|ico|jpg|js|png)(\?.*)?$"/>
  <property name="servlet-filter-name" type="String" value="Assertion Consumer Service SAML Portal Filter"/>
  <property name="dispatcher" type="String" value="REQUEST"/>
  <property name="enabled" type="String" value="true"/>
  <service>
    <provide interface="javax.servlet.Filter"/>
  </service>
  <implementation class="com.liferay.saml.internal.servlet.filter.AssertionConsumerServiceSamlPortalFilter"/>
</scr:component>
